Subject: bug#20563: Echo Area Disrupts Minibuffer Input

From: Michael Xavier <[email-masked]>
Date: Tue, 12 May 2015 11:18:44 -0700

I can't get it to reproduce right now. It may be a race condition, or maybe
its on a timer before it reverts to the minibuffer? I'm not sure.

On Tue, May 12, 2015 at 11:09 AM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Tue, 12 May 2015 10:40:34 -0700
> > From: Michael Xavier <[email-masked]>
> >
> > The example I encounter frequently is doing a TAGS file search and
> hitting TAB
> > to complete. The tags system will fetch a completion and simultaneously
> log a
> > message that its reading the TAGS file which will completely overwrite
> the
> > completion.
>
> But when it finishes reading the TAGS file, the completion is
> re-displayed, right?  At least that's what I see here (and expect).
>